settings:
  zoom: 0.004
  normalise: true
  lowerBound:
    X: 2
    Y: 2
  upperBound:
    X: 4
    Y: 4
  name: subworldJungle
links:
- target:
    type: Filter
    name: DefaultBaseFilter
  source0:
    type: Primitive
    name: DefaultDensityPrimative
- target:
    type: Terminator
    name: TERMINATOR
  source0:
    type: Modifier
    name: Modifier0
- target:
    type: Modifier
    name: Modifier0
  source0:
    type: Filter
    name: DefaultBaseFilter
primitives:
  DefaultDensityPrimative:
    primative: BevinsValue
    quality: Standard
    seed: 5
    offset: 2
    name: DefaultDensityPrimative
    pos:
      X: -998.2
      Y: -62
filters:
  DefaultBaseFilter:
    filter: Voronoi
    frequency: 32
    lacunarity: 2
    octaves: 3
    offset: 1
    gain: 1
    exponent: 1.5
    name: DefaultBaseFilter
    pos:
      X: -694
      Y: -72
modifiers:
  Modifier0:
    modifyType: Scale2d
    lower: -1
    upper: 1
    exponent: 0.02
    scale: 1
    scale2d:
      X: 1.5
      Y: 1
    name: Modifier0
    pos:
      X: -350.8799
      Y: 275.6402
